/* Archive Page */

.new_model_archive_container {
    border-width: 0px;
    border-color: #DEDEDE;
    border-style: solid;
    background-color: #fff;
    border-radius: 0px;
    padding-bottom: 0px;
}

.new_model_archive_container a {
    color: #000;
}

.one-sixth {
    margin-left: 0;
    width: 14.28%;
}

.new_model_archive_bottom {
    text-align: center;
    padding: 5px;
}

.summary_item_title {
    width: 50%;
    float: left;
    border-bottom: 1px solid #dedede
}

.summary_item {
    width: calc(50%/4);
    float: left;
    text-align: center;
    border-bottom: 1px solid #dedede
}

.summary_item_2 {
    width: calc(50%/4);
    float: left;
    text-align: center;
}

.summary_title {
    font-size: 20px;
    line-height: 30px;
}

.summary_item_title:first-of-type {
    border-bottom: 0px solid #dedede;
}


/*.content {
  padding-bottom: 40px;
  }
*/

.archive-button-wrap {
    border-color: #333;
    display: block;
    text-align: center;
    clear: both;
}

.archive-button {
    cursor: pointer;
    background-color: #F0AD00;
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(57%, #F0AD00), color-stop(78%, #F8CB43));
    background-image: linear-gradient(bottom, #F0AD00 57%, #F8CB43 78%);
    background-image: -ms-linear-gradient(bottom, #F0AD00 57%, #F8CB43 78%);
    background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.57, #F0AD00), color-stop(0.78, #F8CB43));
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr=#F8CB43, endColorstr=#F0AD00, GradientType=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#F8CB43, endColorstr=#F0AD00)";
    border: 1px solid #F0AD00;
    border-top: 1px solid #F8CB43;
    color: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    line-height: 1;
    margin: 12px 5px 4px 5px;
    padding: 5px 12px 4px;
    text-decoration: none;
    display: inline-block;
}

.archive-button:hover {
    background-color: #F0AD00;
    background-image: -webkit-gradient(linear, left top, left bottom, from(bottom), color-stop(36%, #F8CB43), color-stop(57%, #F0AD00));
    background-image: linear-gradient(bottom, #F8CB43 36%, #F0AD00 57%);
    background-image: -ms-linear-gradient(bottom, #F8CB43 36%, #F0AD00 57%);
    background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.36, #F8CB43), color-stop(0.57, #F0AD00));
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr=#F0AD00, endColorstr=#F8CB43, GradientType=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#F0AD00, endColorstr=#F8CB43)";
    -webkit-box-shadow: inset 0 0 5px rgba(35, 31, 32, 0.30);
    box-shadow: inset 0 0 5px rgba(35, 31, 32, 0.30);
    border: 1px solid #C38B00;
    border-bottom: 1px solid #CDAB4A;
    color: #FFFFFF;
    text-decoration: none;
}


/* Single Page */

#tabbed_show {
    visibility: hidden;
}

#tabbed_loader {
    visibility: visible;
    background-image: url('../img/camera-loader.gif');
    background-position: center;
    background-repeat: no-repeat;
}

.booking_link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    color: #000;
}

.booking_link span {
    font-size: 108.34%;
    line-height: 1.2;
    margin: 0 0 -2px;
    font-family: Arial, sans-serif;
    font-style: italic;
    font-weight: 600;
}

.fa-car,
.fa-book {
    padding-right: 10px;
}

.new_car_h3 {
    font-weight: 700;
}

.archive_model {
    font-size: 108.34%;
    line-height: 1.2;
    margin: 0 0 -2px;
    font-family: Arial, sans-serif;
    font-style: italic;
    font-weight: 600;
}

article.new_model {
    padding: 1%;
}

article>header>div.one-half.first {
    text-align: left;
}

article>header>div.one-half.first>h1 {
    font-weight: 800;
}

.main_desc p {
    padding-top: 10px;
    padding-bottom: 10px;
}

.featured_list ul {
    padding-left: 0px;
    list-style: none;
    padding-bottom: 20px;
}

.featured_list ul li {
    font-size: 14px;
    padding-left: 0px;
    list-style-type: none;
}

.featured_list ul li:before {
    content: "»";
    padding-right: 5px;
    color: rgb(30, 69, 128);
    font-size: 1.4em;
}

.contact_block {
    margin-top: 20px;
    background: #c71633;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    color: #fff;
    font-family: Arial, sans-serif;
}

.contact_block a {
    font-size: 120.34%;
    line-height: 1.2;
    margin: 0 0 -2px;
    font-family: Arial, sans-serif;
    font-style: italic;
    font-weight: 600;
    padding: 20px;
    color: #fff!important;
}

.brochure_download {
    background-image: url('../img/brochure.jpg');
    background-position: left center;
    background-repeat: no-repeat;
    background-size: contain;
    padding-left: 25px;
    /* Or size of icon + spacing */
    margin-top: 10px;
}

.brochure_download a,
.test_drive a {
    color: #333;
}

.test_drive {
    background-image: url('../img/drive.jpg');
    background-position: left center;
    background-repeat: no-repeat;
    background-size: contain;
    padding-left: 25px;
    /* Or size of icon + spacing */
    margin-top: 10px;
    margin-right: 1%
}

.new_car_h3 {
    font-size: 30px;
    text-align: center;
    font-family: "Lato", Helvetica, Arial, sans-serif;
    font: 30px "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 800;
}

table.specs {
    margin-bottom: 0;
}

.new_price_block {
    text-align: center;
    padding: 10px;
}

.new_price {
    font-size: 30px;
    color: #A91717;
    font-weight: 900;
}

.post_new_price {
    font-size: 16px;
    color: #848484;
    font-weight: 900;
}

.new_fuel_block {
    border-bottom: 1px solid #e8e8e8;
}

.new_fuel_type_block {
    border-bottom: 1px solid #e8e8e8;
}

.new_transmission_block {
    border-bottom: 1px solid #e8e8e8;
}

.z-title {
    color: #333;
}

.z-tabs.flat.flat-midnight-blue>ul.z-tabs-nav>li.z-active>a,
.z-tabs.flat.flat-midnight-blue>ul.z-tabs-mobile.z-state-closed>li a,
.z-tabs.flat.flat-midnight-blue>ul.z-tabs-mobile>li a {
    /* Generic Colour #DEDEDE */
    /* Volvo #223669 */
    background: #e8e8e8;
}

.z-tabs.flat>ul.z-tabs-mobile.z-state-closed>li a,
.z-tabs.flat>ul.z-tabs-mobile>li a {
    background: #DEDEDE;
    color: #000;
    font-weight: bold;
}

ul.resp-tabs-list,
p {
    margin: 0px;
    padding: 0px;
}

ul.resp-tabs-list {
    float: left;
    margin: 0px;
    padding: 0px;
    list-style: none;
    margin-top: 0px;
}

.resp-tabs-list li {
    font-weight: 600;
    font-size: 13px;
    display: inline-block;
    padding: 13px 15px;
    margin: 0 4px 0 0;
    list-style: none;
    cursor: pointer;
    float: left;
}

.resp-tabs-container {
    padding: 0px;
    background-color: #fff;
    clear: left;
}

h2.resp-accordion {
    cursor: pointer;
    padding: 5px;
    display: none;
}

.resp-tab-content {
    display: none;
    padding: 15px;
}

.resp-tab-active {
    border: 1px solid rgb(239, 35, 47) !important;
    border-bottom: none;
    margin-bottom: -1px !important;
    padding: 12px 14px 14px 14px !important;
    border-top: 4px solid rgb(239, 35, 47) !important;
    border-bottom: 0px #fff solid !important;
}

.resp-tab-active {
    border-bottom: none;
    background-color: #fff;
}

.resp-content-active,
.resp-accordion-active {
    display: block;
}

.resp-tab-content {
    border: 1px solid #c1c1c1;
    border-top-color: #5AB1D0;
}

h2.resp-accordion {
    font-size: 13px;
    border: 1px solid #c1c1c1;
    border-top: 0px solid #c1c1c1;
    margin: 0px;
    padding: 10px 15px;
}

h2.resp-tab-active {
    border-bottom: 0px solid #c1c1c1 !important;
    margin-bottom: 0px !important;
    padding: 10px 15px !important;
}

h2.resp-tab-title:last-child {
    border-bottom: 12px solid #c1c1c1 !important;
    background: blue;
}

.loading-state {
    background: url('../img/loading-image.gif') no-repeat center fixed;
    display: block;
    z-index: 100000;
    width: 100%;
    height: 200px;
}

.loading-state-done {
    background: url('') no-repeat center fixed;
    display: none;
    z-index: -1000;
    width: 100%;
    height: 200px;
}

.tab-hider {
    display: none;
}

.tab-shower {
    display: block;
}

.new_block {
    width: 48%;
    border: 1px solid #e8e8e8;
    border-left: 0px;
    border-right: 0px;
    padding: 2%;
    float: left;
    margin: 1%;
    min-height: 215px;
    background-position: top right;
    background-repeat: no-repeat;
    background-size: 20%;
    background-color: #e8e8e8;
}

.block_title {
    font-size: 26px;
    font-weight: 600;
    line-height: 1.3;
    text-decoration: underline;
}

.engine {
    background-image: url('../img/power.png');
}

.fuel {
    background-image: url('../img/fuel.png');
}

.warranty {
    background-image: url('../img/warranty.png');
}

.safety {
    background-image: url('../img/airbag.png');
}

.service {
    background-image: url('../img/serviceplan.png');
}

.body_type {
    background-image: url('../img/body-type.png');
}

.new_item_title {
    font-weight: 400;
    font-size: 12px;
}

.new_value {
    font-weight: 800;
    text-align: right;
    font-size: 12px;
}

.z-link {
    color: #000!important;
}


/*-----------Vertical tabs-----------*/

.resp-vtabs ul.resp-tabs-list {
    float: left;
    width: 100%;
}

.resp-vtabs .resp-tabs-list li {
    display: block;
    padding: 15px 15px !important;
    margin: 0 0 4px;
    cursor: pointer;
    float: none;
}

.resp-vtabs .resp-tabs-container {
    padding: 0px;
    background-color: #F5F5F5;
    border: 0px solid #c1c1c1;
    float: left;
    width: 68%;
    min-height: 250px;
    border-radius: 4px;
    clear: none;
    height: 400px;
}

.resp-vtabs .resp-tab-content {
    border: none;
    word-wrap: break-word;
}

.resp-vtabs li.resp-tab-active {
    position: relative;
    z-index: 1;
    margin-right: -1px !important;
    padding: 14px 15px 15px 14px !important;
    border-top: 1px solid;
    border: rgb(30, 69, 128) !important;
    border-left: 4px solid #EF232F !important;
    margin-bottom: 4px !important;
    border-right: 1px #FFF solid !important;
}

.resp-arrow {
    width: 0;
    height: 0;
    float: right;
    margin-top: 3px;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 12px solid #c1c1c1;
}

h2.resp-tab-active span.resp-arrow {
    border: none;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 12px solid #9B9797;
}


/*-----------Accordion styles-----------*/

h2.resp-tab-active {
    background: #DBDBDB;
    /* !important;*/
}

.resp-easy-accordion h2.resp-accordion {
    display: block;
}

.resp-easy-accordion .resp-tab-content {
    border: 1px solid #c1c1c1;
}

.resp-easy-accordion .resp-tab-content:last-child {
    border-bottom: 1px solid #c1c1c1;
    /* !important;*/
}

.resp-jfit {
    width: 100%;
    margin: 0px;
}

.resp-tab-content-active {
    display: block;
}

h2.resp-accordion:first-child {
    border-top: 1px solid #c1c1c1;
    /* !important;*/
}

.specs tbody tr td,
.specs tbody tr {
    font-size: 12px;
    padding: 0px;
    margin: 0px;
}

.specs tbody tr:nth-child(odd) {
    background: #FFF
}

.specs tbody tr td:nth-child(odd) {
    font-weight: 600;
}

.new_drive_type_title,
.new_transmission_title,
.new_fuel_type_title,
.new_fuel_title {
    font-size: 16px;
    font-weight: 600;
}

.new_drive_type,
.new_transmission,
.new_fuel_type,
.new_fuel {
    font-size: 15px;
    font-weight: 400;
    float: right;
}


/*GALLERY*/

.connected-carousels .gallery_1 {
    position: relative;
    background: #fff;
    padding: 0 0 10px 0;
}

.featured_container {
    position: absolute;
    left: 0;
    z-index: 998;
    top: 0;
    background: rgba(222, 222, 222, 0.93);
    padding: 10px;
}

.price_container {
    font-size: 16px;
}

.price_container span {
    font-weight: 600;
    font-size: 20px;
    color: #333;
}


/** Stage container **/

.connected-carousels .stage {
    max-width: 900px;
    margin: 0 auto;
    position: relative;
    background: #fff;
}

.connected-carousels .photo-credits {
    position: absolute;
    right: 15px;
    bottom: 0;
    font-size: 13px;
    color: #fff;
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.85);
    opacity: .66;
}

.connected-carousels .photo-credits a {
    color: #fff;
}

.entry-content ul>li {
    list-style-type: none;
}


/** Navigation container **/

.connected-carousels .navigation {
    width: 100%;
    margin: 0;
    position: relative;
}


/** Shared carousel styles **/

.connected-carousels .carousel {
    overflow: hidden;
    position: relative;
}

.connected-carousels .carousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.connected-carousels .carousel li {
    float: left;
}


/** Stage carousel specific styles **/

.connected-carousels .carousel-stage {
    height: 600px;
    border: 1px solid #D8D8D8;
    -webkit-box-shadow: 0 0 2px #999;
    box-shadow: 0 0 2px #999;
}


/** Navigation carousel specific styles **/

.connected-carousels .carousel-navigation {
    height: 600px;
    width: 100%;
    float: right;
    background: #fff;
    border: 1px solid #F5F5F5;
    -webkit-box-shadow: 0 0 2px #999;
    box-shadow: 0 0 2px #999;
}

.connected-carousels .carousel-navigation ul {
    width: 100%;
    height: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.connected-carousels .carousel-navigation li {
    cursor: pointer;
    float: left;
    width: 100%;
    list-style-type: none;
}

.connected-carousels .carousel-navigation li img {
    display: block;
    border: 2px solid #D8D8D8;
}

.connected-carousels .carousel-navigation li.active img {
    border-color: #A5A5A5;
}


/** Stage carousel controls **/

.connected-carousels .prev-stage,
.connected-carousels .next-stage {
    display: block;
    position: absolute;
    top: 0;
    width: 400px;
    height: 100%;
    color: #fff;
}

.connected-carousels .prev-stage {
    left: 0;
}

.connected-carousels .next-stage {
    right: 0;
}

.connected-carousels .prev-stage.inactive,
.connected-carousels .next-stage.inactive {
    display: none;
}

.connected-carousels .prev-stage span,
.connected-carousels .next-stage span {
    width: 400px;
    height: 100%;
}

.connected-carousels .prev-stage span {
    left: 20px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.65+0,0+100;Neutral+Density */
    /* FF3.6-15 */
    /* Chrome10-25,Safari5.1-6 */
    background: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0.65)), to(rgba(0, 0, 0, 0)));
    background: linear-gradient(to right, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000', GradientType=1);
    /* IE6-9 */
}

.connected-carousels .next-stage span {
    right: 20px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.65+0,0+100;Neutral+Density */
    /* FF3.6-15 */
    /* Chrome10-25,Safari5.1-6 */
    background: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.65)));
    background: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.connected-carousels .prev-stage:hover span,
.connected-carousels .next-stage:hover span {
    display: block;
}


/** Navigation carousel controls **/

.connected-carousels .prev-navigation,
.connected-carousels .next-navigation {
    display: block;
    position: absolute;
}

.connected-carousels .prev-navigation {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.65+0,0+100;Neutral+Density */
    /* FF3.6-15 */
    /* Chrome10-25,Safari5.1-6 */
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.65)), to(rgba(0, 0, 0, 0)));
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000', GradientType=0);
    /* IE6-9 */
    width: 100%;
    height: 100px;
    z-index: 998;
}

.connected-carousels .next-navigation {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.65+0,0+100;Neutral+Density */
    /* FF3.6-15 */
    /* Chrome10-25,Safari5.1-6 */
    background: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, 0.65)), to(rgba(0, 0, 0, 0)));
    background: linear-gradient(to top, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000', GradientType=0);
    /* IE6-9 */
    width: 100%;
    /*height: 100px;*/
    z-index: 998;
    bottom: 0;
}

.connected-carousels .prev-navigation.inactive,
.connected-carousels .next-navigation.inactive {
    display: none;
}

.z-content-inner {
    color: #000;
    font-weight: 800;
}

@media only screen and (max-width: 768px) {
    .new_block {
        min-height: 312px;
        background-size: 12%;
    }
    .new_item_title {
        font-weight: 400;
        font-size: 16px;
    }
    ul.resp-tabs-list {
        display: none;
    }
    h2.resp-accordion {
        display: block;
    }
    .new_value {
        position: relative;
        top: -11px;
        font-weight: 800;
        text-align: right;
        font-size: 15px;
    }
    .resp-vtabs .resp-tab-content {
        border: 1px solid #C1C1C1;
        padding: 0 15px;
    }
    .resp-vtabs .resp-tabs-container {
        border: none;
        float: none;
        width: 100%;
        min-height: 100px;
        clear: none;
    }
    .resp-accordion-closed {
        display: none !important;
    }
    .resp-vtabs .resp-tab-content:last-child {
        border-bottom: 1px solid #c1c1c1 !important;
    }
    .tabs_next,
    .tabs_prev {
        display: none;
    }
    .tabs_top {
        display: none;
    }
    .new_car_h3 {
        display: none;
    }
    .contact_block {
        padding-bottom: 20px;
    }
    /*Gallery*/
    .featured_container {
        right: 10px;
    }
    .navigation {
        display: none;
    }
    .carousel-stage>ul>li>img {
        width: 677px;
    }
    .connected-carousels .carousel-stage {
        height: 430px;
    }
    .connected-carousels .prev-stage span,
    .connected-carousels .next-stage span {
        display: block;
        opacity: 0.5;
        display: none;
    }
    .connected-carousels .prev-stage,
    .connected-carousels .next-stage {
        height: 430px;
        color: #fff;
        width: 205px;
        display: none;
    }
    .stage {
        max-width: 677px !important;
    }
    .essb_links_right {
        text-align: left;
    }
    .booking {
        width: 50%;
    }
    .social {
        text-align: center;
    }
}

@media only screen and (max-width: 468px) {
    .new_block {
        min-height: 295px;
        text-align: center;
        background-position: 95% 2%;
    }
    .new_price::before {
        content: ' ';
        display: block;
    }
    .new_value {
        position: relative;
        top: 0;
        font-weight: 800;
        text-align: right;
        font-size: 15px;
    }
    .block_title {
        text-align: left;
    }
    .new_value {
        text-align: center;
    }
    .mob {
        display: none;
    }
    .block_title {
        font-size: 18px;
    }
    .mob2 {
        width: 50%;
    }
    /*Gallery*/
    .navigation {
        display: none;
    }
    .carousel-stage>ul>li>img {
        width: 330px;
    }
    .connected-carousels .stage {
        max-width: 320px !important;
    }
    .connected-carousels .carousel-stage {
        height: 230px;
    }
    .connected-carousels .prev-stage span,
    .connected-carousels .next-stage span {
        display: block;
        opacity: 0.5;
    }
    .connected-carousels .prev-stage,
    .connected-carousels .next-stage {
        height: 230px;
        color: #fff;
        width: 105px;
    }
    .resp-vtabs .resp-tabs-container {
        height: auto;
    }
    .one-third {
        top: 0;
    }
    .featured_container {
        position: relative;
        right: 0px;
        z-index: 999;
        top: 0px;
        background: #F5F5F5;
        padding: 10px;
        border-radius: 0 0 0 10px;
        text-align: center;
    }
    .essb_links_right {
        text-align: center;
        margin: 15px 0
    }
}

@media only screen and (max-width: 360px) {
    .block_title {
        font-size: 15px;
    }
    .new_block {
        min-height: 325px;
        text-align: center;
        background-position: 95% 2%;
    }
}
